SYD-LOCK(1)

# NAME

syd-lock - check if LandLock ABI v3 is fully supported by the running system

# SYNOPSIS

*syd-lock*

# DESCRIPTION

The *syd-lock* utility checks if the LandLock ABI v3 is fully supported by the
running system. The specific support level may be determined the exit code.

# EXIT CODES

|[ *0*
:< Fully enforced
|[ *1*
:< Partially enforced
|[ *2*
:< Not enforced
|[ *127*
:< Not supported

# SEE ALSO

_syd_(1), _syd_(2), _syd_(5)

*syd* homepage: <https://sydbox.exherbolinux.org/>

*LandLock* homepage: <https://landlock.io/>

# AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at
https://git.sr.ht/~alip/syd and bugs/patches can be submitted by email to
~alip/sydbox-devel@lists.sr.ht.
